@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
}

body {
	font-family:Palantino, Times, serif;
	font-size:110%;
	vertical-align:top}

table.main {
	text-align:left;
	vertical-align:middle;
	margin-left:auto;
	margin-right:auto;
	font-family:Palantino, Times, serif;
	font-size:90%;
	text-align:left;
	line-height:175%;
	}

table.about {
	text-align:left;
	vertical-align:middle;
	margin-left:auto;
	margin-right:auto;
	}

table.white {
	background-image:url(white.jpg);
	background-repeat:repeat}

td.home {
	font-family:Palantino, Times, serif;
	font-size:110%;
	text-align:left;
	line-height:200%;
	padding-left:10px;
	padding-top:0px;
	vertical-align:top}
	
td.other {
	text-align:left;
	padding-left:10px;
	padding-top:0px;
	vertical-align:top}

td.mgmt2 {
	text-align:left;
	padding-left:10px;
	padding-top:0px;
	vertical-align:top;
	line-height:150%}

td.photo {
	padding-left:0px;
	padding-top:0px;
	text-align:left;
	vertical-align:top}
	
td.credit {
	vertical-align:bottom}

td.about {
	padding-left:10px;
	padding-top:20px;
	vertical-align:top}

td.mgmt {
	padding-top:10px;
	padding-left:5px;
	vertical-align:top}

td.top {
	vertical-align:top}

p.smallcaps {
	font-size:130%;
	font-weight:bold;
	font-variant:small-caps}

a.email {
	text-decoration:none}
	
a.email:link {
	color:#000000}
	
a.email:visited {
	color:#000000}

a.email:hover {
	color:#F00}
	
ul.indent {
	margin-left:30px}
	
li.indent {
	margin-left:60px}